/* CSS Document */
/* Electronet */
/* 28 June 2006 */
/* Melissa Fenwick - hairyLemon */



body{
margin: 0px 0px 0px 0px;
/*background-image: url(../images/bg.gif);
background-position:left top;
background-repeat:repeat-x;
background-color: #eef0f2; */
}

.nav {
	padding-top:20px;
}


/*main left navigation*/
.nav ul{
margin-top: 7px;
margin-left:9px;
padding: 0px;
}

.nav li, a:link, .nav a:visited{
list-style: none;
font: 11px/15px 'Lato', sans-serif;
color: #000;
padding: 3px 3px 3px 10px;
text-decoration:none;
font-weight: bold;
}

.nav a:hover{
font: 11px/15px 'Lato', sans-serif;
color: #1192D2;
padding: 3px 3px 3px 10px;
background-image: url(../images/hover.gif);
background-position:left;
background-repeat:no-repeat;
text-decoration:none;
font-weight: bold;
}





 /*content*/	
.content {
	font: 14px 'Lato', sans-serif;
	color: #3e4f69;
	padding: 20 40 20 0; 
	text-decoration: none;
	font-weight: none;
}

.content td {
	font: 14px 'Lato', sans-serif;
	color: #3e4f69;
	padding: 1 1 1 1; 
	text-decoration: none;
	font-weight: none;
}
		
.content h1 {
	font: 20px 'Lato', sans-serif;
	color: #1192D2;
	text-decoration: none;
	font-weight: bold;
}
		
.content h2 {
	font: 20px 'Lato', sans-serif;
	color: #1192D2;
	text-decoration: none;
	font-weight: bold;
}

.content a:link, .content a:visited{
	font:  14px 'Lato', sans-serif;
	color: #000;
	text-decoration: none;
	font-weight: none;
}

.content a:hover{
	font:  14px 'Lato', sans-serif;
	color: #000;
	text-decoration: underline;
	font-weight: none;
}





 /*footer*/	
.footer {
	font: 10px 'Lato', sans-serif;
	color: #FFF;
	padding: 5 5 5 130; 
	text-decoration: none;
	font-weight: none;
}

.footer td {
	font: 10px 'Lato', sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: none;
}

.footer a:link, .footer a:visited{
	font:  10px 'Lato', sans-serif;
	color: #FFF;
	text-decoration: underline;
}

.footer a:hover{
	font:  10px 'Lato', sans-serif;
	color: #FFF;
	text-decoration: underline;
}


/*-------------------------------------------------------------*/
/* styles from SAFI for form */

hr
{
	border:1px solid #70A3BC;
	width: 100%;
	/*margin-left:-3px;
	margin-right:-3px;*/
}
#content
{
	/*border:2px solid #70A3BC;*/
	padding-right: 20px;
}
#logo
{
	float:left;
	height:660px;
	width:81px;
	background-color:orange;
}
#q1
{
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;

}
#ans1
{
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#q2
{
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#ans2
{
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#q3
{
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#ans3a
{
	float:left;
	margin-left: 0px;
}
#ans3b
{
	float:right;
	margin-right:40px;
}
#ans3_other
{
	float:left;
	margin-left: 0px;	
}
#q4
{
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
}
/* inside #ans4 there are 5 div tags with the id's (#ans4_a , #ans4_b , #ans4_c , #ans4_d , #rate) */
#ans4
{
	/*border-top:1px solid 70A3BC;*/
}
#ans4_a , #ans4_b , #ans4_c , #ans4_d
{
	margin-left:0px;
}
#ans4_a input , #ans4_b input , #ans4_c input , #ans4_d input , 
{
	margin-top:10px;
}
#rate
{
	margin-top:3px;
}
#q5
{
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
}
/*inside the #ans5 id there are 2 div tags (#ans5_a , #rate2) */
#ans5
{
	/*border-top:1px solid gray;*/
}
#ans5_a
{
	margin-left: 0px;
}
#ans5_a input
{
	margin-top:10px;
}
#rate2
{
	margin-top:3px;
}
#comment
{
	font-weight:bold;
	text-indent:7px;
}
#q6
{
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#ans6_service , #ans6_quality , #ans6_invoicing , #ans6_pricing , #ans6_salesService , #ans6_other
{
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#ans6_service textarea, #ans6_quality textarea, #ans6_invoicing textarea, #ans6_pricing textarea, #ans6_salesService textarea, #ans6_other textarea
{
	margin-top:10px;
}
#conclude
{
	font-weight: bold;
	margin-top:10px;
	margin-left: 0px;
	margin-bottom:10px;
	margin-right:5px;
}
#ans_conclude
{
	text-align:left;
	font-weight: bold;
}
#user_details
{
	margin-left:0px;
	line-height: 20px;
}
#submit
{
	text-align:left;
}

#submit .button {
    padding: 10px;
    text-transform: uppercase;
    color: white!important;
    background-color: #006eb8;
    border: 0;
    font-weight: bold;
    font-size: 14px;
    width: 100px;
}

.button:hover {
	text-decoration: underline;
	cursor:pointer;
}
